#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class BookController < ApplicationController
  
  def authors_for_lookup
    @authors = Author.find(:all)
    @headers['content-type'] = 'text/javascript'
  end
  
end
